ID非公開

2021/7/25 17:11

33回答

python初学者です。 WEBブラウザ(グーグルクローム)を起動させたいのですが、webdeiver_managerを使ってもバージョンが違うとエラーが出てしまいます。

プログラミング | Google Chrome31閲覧xmlns="http://www.w3.org/2000/svg">500

ベストアンサー

0

ID非公開

質問者2021/7/25 19:13

>google colaboratory環境でseleniumの利用はちょっと厄介 google colaboratoryではseleniumを使うのは初学者には難しいということですか… 初学者なので楽に利用できるgoogle colaboratoryを選んでしまいました。

ThanksImg質問者からのお礼コメント

ローカル環境に変更したら動きました。google colaboratory環境でのseleniumは初学者向きではないことを教えて頂きありがとうございました。

お礼日時:8/1 7:16

その他の回答(2件)

0

https://chromedriver.chromium.org/downloads https://blog.lowaivill.com/python/chromedriver-change-version/#google_vignette 上記を参考にご自身が現在使用されているchromeブラウザのバージョンに合ったchromedriverを使用するようにすると動くと思います。

ID非公開

質問者2021/7/25 19:19

chromedriverのバージョンを気にすることなく利用したかったので、seleniumのChromeDriverManagerを使いたかったんですが、そもそもgoogle colaboratoryではseleniumの利用が難しいのでしょうか。

0

対応していない物はバージョンを合わせて利用するしか有りません。

ID非公開

質問者2021/7/25 19:20

google colaboratoryではseleniumの利用が難しいのではなく、seleniumのChromeDriverManagerがまだchromeのバージョンに対応していないということでしょうか。